.header .header__top {
    background-color: #198754 !important;
}


.card-plan {
    background-color: #fff;
    border: 1px solid #cde2e7;
    border-radius: 8px;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 30px;
    position: relative
}

.card-plan .box-day-trial {
    border-bottom: 1px solid #cde2e7;
    padding: 20px 0 30px
}

.card-plan .card-image-plan {
    align-items: center;
    display: flex
}

.card-plan .card-image-plan .icon-plan {
    background-color: #d1ecf7;
    border-radius: 8px;
    height: 82px;
    line-height: 82px;
    margin-right: 15px;
    max-width: 82px;
    min-width: 82px;
    text-align: center
}

.card-plan .card-image-plan .icon-plan img {
    display: inline-block;
    vertical-align: middle
}

.card-plan .card-image-plan .info-plan {
    width: 100%
}

.card-plan .popular {
    background-color: #ffe7bb;
    bottom: 15px;
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    padding: 10px 20px;
    position: absolute;
    right: -85px;
    text-align: center;
    text-transform: uppercase;
    transform: rotate(-45deg);
    width: 250px;
    z-index: 3
}

.card-plan.card-plan-2:hover {
    border-color: #afeae4;
    box-shadow: 0 0 30px 0 rgba(14,41,50,.08)
}

.card-offer {
    border: 1px solid #cde2e7;
    border-radius: 8px;
    margin-bottom: 30px;
    padding: 40px 30px 30px
}

.card-offer:hover {
    border: 1px solid var(--primary-color);
    box-shadow: 0 0 30px 0 rgba(14,41,50,.08)
}

.card-offer .card-image {
    height: 75px;
    margin-bottom: 15px
}

.card-offer .card-image img {
    max-height: 75px
}

.card-offer-style-2 {
    background-color: #e0f1f4;
    border-radius: 8px;
    position: relative
}

.card-offer-style-2 .card-offer {
    text-align: center
}

.card-offer-style-2 .card-offer .card-image {
    background: #fff;
    border-radius: 16px;
    box-shadow: 9px 11px 23px 0 rgba(6,61,79,.12);
    display: inline-block;
    height: 115px;
    line-height: 115px;
    margin-bottom: 30px;
    max-width: 104px;
    text-align: center;
    width: 100%
}

.card-offer-style-2 .card-offer .card-image img {
    display: inline-block;
    vertical-align: middle
}

.card-offer-style-2 .card-offer .card-info,.card-offer-style-2 .card-offer .card-info .box-button-offer {
    text-align: center
}

.card-offer-style-2.card-left .card-info,.card-offer-style-2.card-left .card-info .box-button-offer,.card-offer-style-2.card-left .card-offer {
    text-align: left
}



.list-ticks {
    display: flex;
    flex-wrap: wrap
}

.list-ticks li {
    color: #3d565f;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 18px;
    width: 50%
          list-style-type: none;
}

.list-ticks li svg {
    color: var(--success-color);
    height: 20px;
    margin-right: 10px
}

.list-ticks.list-ticks-2 li svg {
    color: var(--primary-color)
}


.list-ticks.list-ticks-2 li {
    width: 100%
}

.list-ticks.list-ticks-2 li:last-child {
    margin-bottom: 0
}

.list-ticks.list-ticks-2 li.mutted svg {
    color: #cfdee3;
    display: inline-block;
    height: 22px;
    vertical-align: middle
}

.list-ticks {
    list-style-type: none;
}


.btn.btn-brand-1-full {
    background: var(--primary-color);
    border-radius: 4px;
    color: #ffe7bb;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    padding: 15px 5px;
    width: 100%
}

.btn.btn-brand-1-full svg {
    color: #ffe7bb;
    transition-duration: .2s
}

.btn.btn-brand-1-full:hover {
    background-color: var(--secondary-color)
}

.btn.btn-brand-1-full:hover svg {
    transform: rotate(-45deg);
    transition-duration: .2s
}

.ck-content .list-ticks-2 {
    list-style-type: none;
  padding-left: 0rem;
}

.icon-16 {
    color: #071920;
    height: 16px
}

.ps-product__badges {
    position: absolute;
  	top: unset;
    right: 5px;
    bottom: 5px;
}

.ps-product__badges .ps-product__badge {
    align-items: center;
    display: flex;
    float: left;
    justify-content: center;
    margin-bottom: 5px;
    margin-right: 5px;
    position: static;
  	font-size: 10px;
    font-weight: lighter;
    line-height: 5px;
    padding: 5px 5px;
}


.mt-40 {
    margin-top: 15px !important;
}

.mb-40 {
    margin-bottom: 15px !important;
}

.ps-store-list {
    padding-bottom: 10px !important;
    padding-top: 0;
}

.ps-store-list>.container>.ps-section__header {
    padding-bottom: 15px !important;
}

.ps-block--store-2 .ps-block__content .ps-block__social a svg {
    stroke: #000 !important;
}

.ps-block--store-2 .ps-block__content .ps-block__social li {
    border: 1px solid hsl(0deg 0% 0% / 50%) !important;
}

.ps-block--store-2 .ps-block__content {
    padding: 20px 20px 20px !important;
}

.ps-block--store-2 .ps-block__author .ps-block__user {
    height: 85px !important;
    width: 85px !important;
}

.ps-store-list>.container>.ps-section__header {
    display: none !important;
}


.ps-product-list .ps-section__header {
    background-color: var(--primary-color);
    border-bottom: 1px solid #000000;
}

.ps-product-list .ps-section__links li a {
    color: #000000;
}

.ps-page--product {
    padding-top: 10px;
}

@media (max-width: 1199px) {
    .ps-carousel--responsive {
        margin-bottom: 0rem;
        padding-bottom: 15px;
    }
}

#back2top {
    background-color: var(--primary-color);
    border: 1px solid #000000;
}

.widget_contact-us .widget_content .ps-list--social {
    padding-top: 10px;
}

.ps-footer {
    padding-top: 5px;
}

h3 {
    font-size: 20px;
}

.ps-breadcrumb {
    display: none;
    padding: 1px 0;
}

.mb-40 {
    margin-bottom: 10px;
}

.mt-40 {
    margin-top: 10px;
}

.widget {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.ps-product--detail .ps-product__price {
    margin-bottom: 10px;
}

.ps-product--detail .ps-product__shopping {
    margin-bottom: 2rem;
    padding-bottom: 10px;
}

.ps-product--detail>.ps-product__content {
    padding-top: 15px;
}

.ps-product--detail .ps-tab p {
    margin-bottom: 10px;
}

.ps-product--detail {
    margin-bottom: 1rem;
}

.ps-section--default .ps-section__header {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.ps-product--detail .ps-tab-list {
    margin: 0 0 10px;
}

.ps-footer__widgets {
    padding-bottom: 15px;
}

@media (max-width: 1680px) {
    .ps-container {
        padding: 0px 25px;
    }
}

.ps-footer__links {
    padding: 20px 0;
}

.ps-footer__copyright {
  	border-top: 1px solid var(--primary-color);
    padding: 16px 0;
}

.ps-page--shop .ps-shop-brand {
    margin-bottom: 22px;
    margin-top: 22px;
}

.ps-pagination {
    padding-top: 16px;
}

.widget_footer .widget-title {
    margin-bottom: 10px;
}

.ps-section--default {
    margin-bottom: 20px;
}

.ps-product__sharing {
    margin-top: 20px;
}

#lg-download{
	display: none;
}

.ps-deal-of-day .ps-section__header {
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#homepage-1 .ps-deal-of-day {
    padding-bottom: 20px;
}

.mb-60 {
    margin-bottom: 16px;
}

#homepage-1 .ps-site-features {
    padding-bottom: 16px;
}

.ps-newsletter {
    padding: 32px 0;
    margin-bottom: 20px;
}

.alert-primary {
    --bb-alert-color: #167ac6;
}

.ps-block--stat.yellow {
    background-color: var(--primary-color);
}

.ps-block--stat p {
    color: #000000;
}

.ps-block--stat.green {
    background-color: #FC9600;
}

.ps-block--stat.pink {
    background-color: var(--primary-color);
}

.btn-outline-primary {
    --bb-btn-color: rgb(0 0 0);
    --bb-btn-border-color: rgb(0 0 0);
}





.process-box {
    padding: 1.5rem;
    transition: all .5s ease
}

.process-box .process-img {
    background-color: rgba(var(--primary-color),.05);
    border-radius: 50%;
    height: 110px;
    line-height: 110px;
    width: 110px
}

.process-box:hover {
    transform: translateY(-8px)
}

.process-menu.nav-pills .nav-link {
    color: #314047;
    margin-bottom: 22px;
    padding: 10px 0;
    position: relative
}

.process-menu.nav-pills .nav-link .number {
    align-items: center;
    background-color: rgba(116,120,141,.15);
    border-radius: 40px;
    color: #74788d;
    display: flex;
    height: 35px;
    justify-content: center;
    width: 35px
}

.process-menu.nav-pills .nav-link.active {
    background-color: transparent !important;
    color: var(--primary-color)
}

.process-menu.nav-pills .nav-link.active .number {
    background-color: var(--primary-color);
    color: #fff
}

.process-menu.nav-pills .nav-link:before {
    border: 1px dashed rgba(var(--primary-color),.4);
    content: "";
    height: 65px;
    left: 17px;
    position: absolute;
    top: 54px
}

.process-menu.nav-pills .nav-link:last-child:before {
    border: none
}

body[data-layout-mode=dark] .process-menu .nav-link {
    color: #fff
}

body[data-layout-mode=dark] .process-menu .nav-link.active {
    color: var(--primary-color)
}


.section {
    padding-bottom: 40px;
    padding-top: 10px;
    position: relative;
}

.fob-gr-header {
    background: #f3f3f3 !important;
}

.header--mobile {
    background-color: rgb(255 255 255) !important;
}

.header--mobile.header--sticky .navigation--mobile {
    background-color: rgb(255 255 255) !important;
}

.fob-google-reviews-widget {
    padding: 20px !important;
}



            .banner-right {
                top: 0;
                z-index: 50;
                display: flex;
                align-items: center;
                justify-content: center;
                right: 30px;
                position: fixed;
                transform: translateY(150px);
            }

            .banner-left {
                top: 0;
                z-index: 50;
                display: flex;
                align-items: center;
                justify-content: center;
                left: 30px;
                position: fixed;
                transform: translateY(150px);
            }